﻿@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'dinregular';
  src:  url('/assets/fonts/FFDin/DIN.ttf') format('opentype');
  }

@font-face {
  font-family: 'dinlight';
  src:  url('/assets/fonts/FFDin/DIN Light.ttf') format('opentype');
  }

body{
	font-family: 'dinlight';
	background-color:#f8f8f8 !important;
	}

/*Estilos header*/
.jumbotron {/*sobreescrito de bootstrap*/
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #fff !important;
	width:100%;
	}

.container{
	margin:auto 0;
	}

.logo-intranet{
	float:left;
	}

.logo-alterno {
	float:right;
	}

/*Estilos generales*/
.card-blue{
	background-color:#0033a0;
	position:relative;
	float:left;
	margin: 2px;
	cursor:pointer;
	}

.card-aqua{
	background-color:#00aec7;
	position:relative;
	float:left;
	margin: 2px;
	cursor:pointer;
	}

.card-blue img{
	text-align:center;
	}

.card-aqua img{
	text-align:center;
	}

.panel-group{ /*Sobreescrito de bootrstrap*/
    margin-bottom: 0;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
	overflow-y: auto;
	overflow-x: hidden;	
	max-height: 60vh;

	}
.panel { /*Sobreescrito de bootrstrap*/
    margin-bottom: 0;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}	

contenedor-cards panel .panel-default{
	display: block;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
	}

.contenedor-categoria .panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
    padding-bottom: 5px;
    padding-top: 5px;
    border:1px solid #eee;
	}

.contenedor-categoria{
	font-size: 19px;
	color: #333333;
	font-family: 'dinlight';
	}

a:focus, a:hover {
    color: #333 !important;
    text-decoration: underline;
	}
	/*Media queries*/

    /* Custom, iPhone Retina */
    @media only screen and (min-width : 320px) {

		}

     /* Extra Small Devices, Phones */
    @media only screen and (min-width : 360px) {

}

	    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 480px) {

}


    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

}

